/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.solutionslab-ns .about {
  background-color: #FFFFFF;
  margin-bottom: 6px;
  border-bottom: 5px solid #FFFFFF;
}
.solutionslab-ns .about-text {
  padding: 15px 15px 15px 15px;
}
.solutionslab-ns .about-logo {
  margin-right: 20px;
  margin-bottom: 5px;
  margin-top: 3px;
}
.solutionslab-ns .csp {
  margin-top: 25px;
}
.solutionslab-ns .next-webcast {
  margin: 10px 0 10px 74px;
  background-color: #FFFFFF;
  color: #000000;
  height: 400px;
}
.solutionslab-ns .next-webcast img {
  margin-bottom: 10px;
  margin-top: 15px;
}
.solutionslab-ns .next-webcast h2 {
  font-size: 18px;
  margin-top: 10px;
}
.solutionslab-ns .next-webcast h3 {
  font-size: 14px;
  margin-top: 10px;
}
.solutionslab-ns .upcoming-webcasts {
  background-color: #2e2e2e;
  padding: 15px 25px;
  border-bottom: 2px solid #FFF;
  border-top: 2px solid #FFF;
  color: #E3E3E3;
}
.solutionslab-ns .upcoming-webcasts a {
  margin-right: 10px;
  margin-left: 10px;
}
.solutionslab-ns .banner {
  background-image: url('/images/pages/solutions/Banner-2018_1000x450_color.jpg?=v2');
  background-repeat: no-repeat;
  background-color: #000000;
  height: 430px;
  border-top: 10px solid #FFFFFF;
}
.solutionslab-ns .banner .banner-maintext,
.solutionslab-ns .banner .banner-subtext {
  color: white;
}
.solutionslab-ns .banner .banner-maintext {
  padding-top: 175px;
  padding-left: 45px;
  font-weight: bold;
  /**text-shadow: 5px 5px 15px #000000;**/
}
.solutionslab-ns .banner .banner-subtext {
  font-weight: normal;
  padding-left: 45px;
  font-size: 20px;
}
.solutionslab-ns .sidebar {
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 15px;
}
.solutionslab-ns .sidebar-img {
  float: left;
}
.solutionslab-ns .sidebar-text {
  float: right;
  width: 165px;
  margin-left: 10px;
}
.solutionslab-ns .sidebar-text .sidebar-text-header {
  border-top: 5px solid lightgrey;
  border-bottom: 1px solid lightgrey;
  margin-bottom: 10px;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
}
.solutionslab-ns .sidebar-webcast {
  margin-top: 0px;
}
.solutionslab-ns .sidebar-webcast .sidebar-webcast-header {
  border-top: 7px solid #3bc6da;
  border-bottom: 1px solid lightgrey;
  margin-bottom: 10px;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}
.solutionslab-ns .webcast-img {
  margin-bottom: 5px;
}
.solutionslab-ns .upcomming-banner {
  overflow: hidden;
  margin-bottom: 30px;
  margin-top: 20px;
  background-color: #f9f9f9;
  border-bottom: 1px solid lightgrey;
  border-left: 1px solid lightgrey;
  border-right: 1px solid lightgrey;
}
.solutionslab-ns .episode-search-container {
  padding: 15px 5px 15px 5px;
  color: white;
  background: #2e2e2e;
}
.solutionslab-ns .episode-search-container .current-episodes {
  vertical-align: middle;
  line-height: 34px;
}
.solutionslab-ns .episode-search-container .search-link {
  line-height: 34px;
  vertical-align: middle;
  font-size: 15px;
}
.solutionslab-ns .episode-search-container .search-link a {
  color: white;
  text-decoration: none;
  margin-right: 13px;
}
.solutionslab-ns .episode-search-container .search-link icon {
  margin-right: 5px;
}
.solutionslab-ns .episode-search-container .search-link .fa-envelope {
  margin-left: 10px;
}
.solutionslab-ns .episode-search-container .episode-search {
  /**width: 300px;**/
}
.solutionslab-ns .playlists {
  margin-top: 25px;
  border-bottom: 1px solid #333;
  padding-right: 25px;
}
.solutionslab-ns .playlists .playlist {
  margin-bottom: 0px;
}
.solutionslab-ns .playlists .playlist .playlist-thumbnail-box {
  position: relative;
  width: 232px;
  height: 132px;
  border: 1px solid black;
  background-size: 230px 130px;
  background-repeat: no-repeat;
}
.solutionslab-ns .playlists .playlist .playlist-thumbnail-hover {
  width: 230px;
  height: 130px;
  opacity: 0;
}
.solutionslab-ns .playlists .playlist .playlist-thumbnail-hover:hover {
  opacity: 1;
}
.solutionslab-ns .playlists .playlist .playlist-title {
  margin-top: 5px;
  line-height: 1.3em;
  font-weight: bold;
  height: 75px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.solutionslab-ns .playlists .offpage {
  display: none;
}
.solutionslab-ns .ns-body {
  padding: 30px 0px 0px 0px;
  background: #f9f9f9;
}
.solutionslab-ns .ns-body .ns-txt {
  padding: 0px 30px 30px 30px;
}
.solutionslab-ns .ns-body .ns-webcast {
  padding: 30px 30px 50px 30px;
  background: #ffffff;
}
.solutionslab-ns .ns-body .ns-webcast img {
  margin-top: 20px;
  border: 3px solid #f9f9f9;
}
.solutionslab-ns #viewCount {
  margin-top: 0px;
}
.solutionslab-ns .pager {
  padding: 5px;
  margin-top: 10px;
  /**border: 1px solid #000;**/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  /**.gradient(#2e2e2e, #55595e);**/
  font-weight: bold;
}
.solutionslab-ns .pager a {
  text-decoration: none !important;
  color: inherit !important;
}
.solutionslab-ns .pager #prevPage {
  float: left;
}
.solutionslab-ns .pager #nextPage {
  float: right;
}
.solutionslab-ns .solutions-team-partners {
  margin: 0 0 25px 0;
  padding: 0 25px 25px 25px;
}
.solutionslab-ns .meet-the-team-header {
  background-color: #5f5f5f;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}
.solutionslab-ns .meet-the-team {
  border: 1px solid #d2d2d2;
  padding: 12px 7px;
  height: 230px;
}
.solutionslab-ns .meet-the-team img {
  margin-bottom: 10px;
}
.solutionslab-ns .meet-the-team .name {
  font-weight: bold;
}
.solutionslab-ns .meet-the-team .position {
  font-style: italic;
  margin-bottom: 15px;
}
.solutionslab-ns .meet-the-team .profile {
  margin-bottom: 20px;
}
.solutionslab-ns .featuredSolution-Header {
  margin-top: 15px;
  margin-bottom: 25px;
}
.solutionslab-ns .featuredSolution {
  border-left: 1px solid #eb0a12;
  padding-left: 35px;
}
.solutionslab-ns .featuredSolution-Left {
  padding-left: 20px;
}
.solutionslab-ns .featuredSolution-Title {
  color: #eb0a12;
}
.solutionslab-ns .aboutSection {
  background-color: #f9f9f9;
}
.solutionslab-ns .marginTop30 {
  margin-top: 30px;
}
.solutionslab-ns .marginTop {
  margin-top: 15px;
}
.solutionslab-ns .marginCurrent {
  margin-top: 20px;
}
.solutionslab-ns .CAsidebarBG {
  background: #f9f9f9;
}
.solutionslab-ns .dhss-header {
  background: #f9f9f9;
  padding-bottom: 30px;
}
.solutionslab-ns .signup {
  background: #e8f0fd;
  padding: 25px 50px 35px 50px;
  margin-top: 25px;
}
.solutionslab-ns .signup .btn {
  margin-left: 25px;
}
.solutionslab-ns .btn-red {
  background-color: #d11c23;
  color: #fff;
}
.solutionslab-ns .btn-red:hover {
  background-color: #bb191f;
  color: #fff;
}
.solutionslab-ns #enable {
  background-color: #d11c23;
  color: #fff;
  padding: 20px;
}
.solutionslab-ns #certifications {
  margin: 25px 0px 10px 0px;
}
.solutionslab-ns #certifications .cert-border {
  border: 2px solid #d2d2d2;
  border-radius: 10px;
  margin-top: 40px;
}
.solutionslab-ns #certifications .cert-title {
  display: inline-block;
  color: #d11c23;
  margin-left: 20px;
  background-color: #fff;
  margin-top: -10px;
}
.solutionslab-ns #certifications .cert-img img {
  margin: 20px 20px;
}
.solutionslab-ns #cta {
  margin-top: 55px;
  margin-bottom: 35px;
  padding: 20px 10px 30px 10px;
  background-color: #d11c23;
  color: #fff;
}
.solutionslab-ns #cta .btn {
  margin: 12px 0px;
}
